.image-profile {
    object-fit: contain;
}

.btn-red-search {
    min-width: 90px;
}

.breadcrumb.navigate-menu {
    flex-direction: row;
}

img.dokumen-icon {
    width: 120px;
    height: 75px;
    object-fit: contain;
}

.image-infografis-lainya {
    width: 100%;
    height: 75px;
    object-fit: cover;
    border-radius: 8px;
}

.link-click:hover * {
    color: #bd0404 !important;
}

.calendar-container {
    width: 70px;
    height: 90px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 9px;
}

.calendar-container .header {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d52525;
    height: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.calendar-container .header::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 15px;
    background-color: #434343;
    top: -5px;
    left: 27px;
    border-radius: 8px;
}

.calendar-container .header::after {
    position: absolute;
    content: "";
    width: 8px;
    height: 15px;
    background-color: #434343;
    top: -5px;
    right: 25px;
    border-radius: 8px;
}


.calendar-container .header .month {
    font-size: 13px;
    color: white;
}

.calendar-container .body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e1e1e1;
    height: 70px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.calendar-container .body .relative div {
    margin-top: -10px;
}

.card-customes .image-agenda img {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    object-fit: cover;
}

.card-customes .image-agenda {
    flex: 0 0 58px;
}

.card-customes .agenda-content {
    padding: 12px 1.25rem;
}

.card-customes .agenda-content>div {
    height: 100%;
}

.tab-item-transition:hover {
    transform: scale(1.05);
}

.tab-item-transition {
    transition: transform .2s;
}

.card-customes .link-title:hover h5 {
    color: #b30808 !important;
}

@media(max-width:440px) {
    .lingkaran-container {
        display: none;
    }

    .card-customes {
        border-radius: 15px !important;
        margin: 4px 0px;
        height: auto !important;
    }

    .card-customes .image-agenda {
        flex: 0 0 75px;
    }
}
